View Single Post
Old 07-22-06, 10:05 PM   #3
netllama
NVIDIA Corporation
 
Join Date: Dec 2004
Posts: 8,763
Default Re: Nvidia nForce Drivers not compiling with 2.6.17.x

This is expected behavior. The NFORCE driver package is only supported on kernels before 2.6.16. Please use the in-kernel modules for the same support that the NFORCE driver package provided.

Thanks,
Lonni
netllama is offline   Reply With Quote